## pi-bluetooth 0.1.10ubuntu6

=== debian/changelog ===
pi-bluetooth (0.1.10ubuntu6) disco; urgency=medium

  * d/control: switch from arch: all to arch: armhf arm64 since even though
    we're just shipping configs and scripts, the firmware depdendencies are
    only available on those two arches.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 15 Apr 2019 16:48:28 +0100

pi-bluetooth (0.1.10ubuntu5) disco; urgency=medium

  * d/rules: add dh_systemd_enable calls for both services

 -- Dave Jones <dave.jones@canonical.com>  Fri, 12 Apr 2019 15:51:11 +0000

pi-bluetooth (0.1.10ubuntu4) disco; urgency=medium

  * d/rules: remove dh_systemd_enable call and let default handling include
    the bthelper@.service

 -- Dave Jones <dave.jones@canonical.com>  Fri, 12 Apr 2019 15:31:23 +0000

pi-bluetooth (0.1.10ubuntu3) disco; urgency=medium

  * d/rules: removed redundant dh_installinit calls

 -- Dave Jones <dave.jones@canonical.com>  Fri, 12 Apr 2019 14:56:03 +0000

pi-bluetooth (0.1.10ubuntu2) disco; urgency=medium

  * Updated d/copyright to include Canonical Ltd.

 -- Dave Jones <dave.jones@canonical.com>  Fri, 12 Apr 2019 13:56:52 +0000

pi-bluetooth (0.1.10ubuntu1) disco; urgency=medium

  * Fixes LP: #1824338
  * Consolidate all udev rules for bluetooth in one package
  * d/control: changed dependency on raspberrypi-sys-mods to
    linux-firmware-raspi2

 -- Dave Jones <dave.jones@canonical.com>  Thu, 11 Apr 2019 11:34:02 +0000

pi-bluetooth (0.1.10) stretch; urgency=medium

  * Improved hciuart service condition

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 29 Oct 2018 12:02:55 +0000

pi-bluetooth (0.1.9) stretch; urgency=medium

  * Do not wait for hciuart before staring bluetoothd

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 09 Aug 2018 13:40:13 +0100

pi-bluetooth (0.1.8) stretch; urgency=medium

  * For on-board BT, route SCO packets to the HCI interface (enables HFP/HSP)

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 04 Jun 2018 14:53:18 +0100

pi-bluetooth (0.1.7) stretch; urgency=medium

  * Change package type to 'all'

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 06 Feb 2018 11:51:55 +0000

pi-bluetooth (0.1.6) stretch; urgency=medium

  * btuart: Set BT MAC address using hciattach

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 23 Aug 2017 16:38:41 +0100

pi-bluetooth (0.1.4) stretch; urgency=medium

  * Add 'Wants' for dev-serial1.device
  * Change btuart shell to /bin/sh

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 13 Jul 2017 14:09:39 +0100

pi-bluetooth (0.1.3) jessie; urgency=medium

  * Set flow control and baud rate depending on detected hardware

 -- Simon Long <simon@raspberrypi.org>  Thu, 16 Feb 2017 12:37:52 +0000

pi-bluetooth (0.1.2) jessie; urgency=medium

  * Add dependency on raspberrypi-sys-mods, which must be present for
    /dev/serial1 to exist
  * Do not restart service on upgrade

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 23 Jan 2017 13:31:12 +0000

pi-bluetooth (0.1.1) jessie; urgency=medium

  * Use /dev/serial1

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 10 May 2016 21:39:57 +0100

pi-bluetooth (0.1.0) jessie; urgency=low

  * Initial Release.

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 25 Feb 2016 03:45:33 +0000
