=== debian/control ===
Source: pi-bluetooth
Section: multiverse/misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.7
Homepage: https://github.com/RPi-Distro/pi-bluetooth

Package: pi-bluetooth
Architecture: armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez, linux-firmware-raspi2 (>= 1.20190215-0ubuntu2)
Description: Raspberry Pi 3 bluetooth
 Loads BCM43430A1 firmware on boot
