=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@ --with systemd

override_dh_systemd_enable:
	dh_systemd_enable --name=hciuart
	dh_systemd_enable --name=bthelper@ --no-enable

override_dh_systemd_start:
	dh_systemd_start --name=hciuart --no-restart-on-upgrade --no-start
	dh_systemd_start --name=bthelper@ --no-restart-on-upgrade --no-start
