## pi-bluetooth 0.1.15ubuntu0~20.04.1

=== debian/changelog ===
pi-bluetooth (0.1.15ubuntu0~20.04.1) focal; urgency=medium

  * SRU pi-bluetooth from hirsute to focal. This fixes bluetooth issues on
    the Raspberry Pi 4, 400, and CM4. (LP: #1926378)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Tue, 27 Apr 2021 18:27:36 -0500

pi-bluetooth (0.1.15ubuntu2) hirsute; urgency=medium

  * Merged upstream fixes for CM4 and Pi 400 (LP: #1921915)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 30 Mar 2021 15:35:28 +0100

pi-bluetooth (0.1.15ubuntu1) groovy; urgency=medium

  * Merged new upstream version (LP: #1897920)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 15 Oct 2020 01:29:19 +0100

pi-bluetooth (0.1.15) buster; urgency=medium

  [ Phil Elwell ]
  * bthelper: Change BT address with hcitool instead
  * bthelper: FIX: Only run for onboard BT modems


 -- Serge Schneider <serge@raspberrypi.com>  Wed, 19 Aug 2020 15:45:46 +0100

pi-bluetooth (0.1.14) buster; urgency=medium

  [ Phil Elwell ]
  * bthelper: Add the ability to set the Pi BDADDR

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 29 Jul 2020 09:24:14 +0100

pi-bluetooth (0.1.13) buster; urgency=medium

  [ Phil Elwell ]
  * bthelper: Force reinitialisation to allow Secure Simple Pairing

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 26 May 2020 07:13:54 +0100

pi-bluetooth (0.1.12) buster; urgency=medium

  [ Phil Elwell ]
  * bthelper: Recognise Pi 4 OUI (#10)

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 05 Nov 2019 13:00:15 +0000

pi-bluetooth (0.1.11) buster; urgency=medium

  * Don't override the BT address on Pi 4
  * Update control file for Buster

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 18 Jun 2019 12:04:46 +0100
