=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_systemd_enable:
 	dh_systemd_enable --name=hciuart
