## pi-bluetooth 0.1.15ubuntu1.1~20.10.1

=== debian/changelog ===
pi-bluetooth (0.1.15ubuntu1.1~20.10.1) groovy; urgency=medium

  * Merged upstream fixes for CM4 and Pi 400 (LP: #1921915)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Mon, 26 Apr 2021 09:40:19 -0500
