## pi-bluetooth 0.1.17+kali4

=== debian/changelog ===
pi-bluetooth (0.1.17+kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Move udev rules from /lib into /usr/lib
  * Bump debhelper compat to 13
  * Update rules for debhelper compat 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 11 Sep 2024 23:19:49 +0700

pi-bluetooth (0.1.17+kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Update control

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Dec 2022 15:22:57 +0700

pi-bluetooth (0.1.17+kali2) kali-dev; urgency=medium

  * Depend on bluez-firmware rather than firmware-raspberry

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 18 Oct 2021 15:44:34 +0700

pi-bluetooth (0.1.17+kali1) kali-dev; urgency=medium

  [ Re4son ]
  * Add 99-com.rules from RPi package rpi-sys-mods

 -- Carsten Boeving <re4son@kali.org>  Sun, 19 Sep 2021 17:59:34 +1000

pi-bluetooth (0.1.17) buster; urgency=medium

  [ Phil Elwell ]
  * Another systemd service adjustment

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 21 May 2021 15:36:01 +0100

pi-bluetooth (0.1.16) buster; urgency=medium

  [ Phil Elwell ]
  * bthelper: Detect unprogrammed devices instead
  * Multiple fixes

  [ Dave Jones ]
  * Widen match for CM4 compatibility

  [ Petar Obradović ]
  * Change service unit type to "oneshot" (#17)

  [ Cameron Miller ]
  * Fixes RPI-Distro/pi-bluetooth#18

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 14 May 2021 11:55:01 +0100

pi-bluetooth (0.1.15+git20210126+kali1) kali-experimental; urgency=medium

  [ Re4son ]
  * Import into Kali
  * Remove dependency on rpi-sys-mods

  [ Arnaud Rebillout ]
  * Depend on firmware-raspberry instead of bluez-firmware
  * Update packaging files (debhelper compat level 10, no more init.d)

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 30 Apr 2021 23:24:54 +0700
