=== debian/control ===
Source: pi-bluetooth
Section: misc
Priority: optional
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Carsten Boeving <re4son@kali.org>,
           Arnaud Rebillout <arnaudr@kali.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/RPi-Distro/pi-bluetooth
XS-Raspberry-Vcs-Git: https://github.com/RPi-Distro/pi-bluetooth.git
XS-Raspberry-Vcs-Browser: https://github.com/RPi-Distro/pi-bluetooth
Vcs-Git: https://gitlab.com/kalilinux/packages/pi-bluetooth.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/pi-bluetooth

Package: pi-bluetooth
Architecture: all
Depends: ${misc:Depends},
         bluez (>= 5.55-3+kali1),
         bluez-firmware (>= 1.2-7),
Description: Raspberry Pi 3 bluetooth
 Loads BCM43430A1 firmware on boot
