## pi-bluetooth 0.1.17+parrot1

=== debian/changelog ===
pi-bluetooth (0.1.17+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:16:11 +0200
