=== debian/control ===
Source: pi-bluetooth
Section: misc
Priority: optional
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0
Homepage: https://github.com/RPi-Distro/pi-bluetooth
XS-Raspberry-Vcs-Git: https://github.com/RPi-Distro/pi-bluetooth.git
XS-Raspberry-Vcs-Browser: https://github.com/RPi-Distro/pi-bluetooth

Package: pi-bluetooth
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bluez (>= 5.55-3+parrot1),
         bluez-firmware (>= 1.2-7),
Description: Raspberry Pi 3 bluetooth
 Loads BCM43430A1 firmware on boot
