=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --name=hciuart --no-start --no-restart-after-upgrade hciuart.service
	dh_installinit --name=bthelper@ --no-start --no-restart-after-upgrade hciuart.service

override_dh_systemd_enable:
	dh_systemd_enable --name=hciuart
	dh_systemd_enable --name=bthelper@

override_dh_systemd_start:
	dh_systemd_start --no-start --no-restart-after-upgrade hciuart.service
	dh_systemd_start --no-start --no-restart-after-upgrade bthelper@.service
