## pi-bluetooth 0.1.18ubuntu4

=== debian/changelog ===
pi-bluetooth (0.1.18ubuntu4) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:25:54 +0000

pi-bluetooth (0.1.18ubuntu3) jammy; urgency=medium

  * Add needrestart override for the hciuart.service (LP: #1953046)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 02 Dec 2021 14:49:53 +0000

pi-bluetooth (0.1.18ubuntu2) jammy; urgency=medium

  * Fix mode on serialalias script

 -- Dave Jones <dave.jones@canonical.com>  Wed, 24 Nov 2021 13:15:02 +0000

pi-bluetooth (0.1.18ubuntu1) jammy; urgency=medium

  * New upstream release, 0.1.18
  * The new release moves hcitool before the bluetoothctl reset which
    addresses bthelper failing to start (LP: #1950061)
  * Fix journal warnings for incorrect substitutions (LP: #1944027)
  * Add man-pages for all included scripts
  * Depend on linux-firmware-raspi or linux-firmware-raspi2 to support rename
    (LP: #1950632)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 05 Nov 2021 15:43:41 +0000
