=== debian/control ===
Source: pi-bluetooth
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.5.1
Homepage: https://github.com/RPi-Distro/pi-bluetooth

Package: pi-bluetooth
Architecture: armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends},
 bluez (>= 5.50-1.2~deb10u1+rpt1),
 linux-firmware-raspi2 (>= 1.20190215-0ubuntu2) | linux-firmware-raspi,
Description: Raspberry Pi 3 bluetooth
 Loads BCM43430A1 firmware on boot
