=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name=hciuart --no-start --no-restart-after-upgrade
	dh_installsystemd --name=bthelper@ --no-start --no-restart-after-upgrade
