## pi-bluetooth 0.1.18ubuntu5

=== debian/changelog ===
pi-bluetooth (0.1.18ubuntu5) kinetic; urgency=medium

  * Drop alternate dependency on transitional linux-firmware-raspi2 package.

 -- Steve Langasek <vorlon@debian.org>  Sat, 24 Sep 2022 21:29:23 +0000
