=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Architecture: armhf arm64
 Depends: ${shlibs:Depends}, ${misc:Depends},
  bluez (>= 5.50-1.2~deb10u1+rpt1),
- linux-firmware-raspi2 (>= 1.20190215-0ubuntu2) | linux-firmware-raspi,
+ linux-firmware-raspi,
 Description: Raspberry Pi 3 bluetooth
  Loads BCM43430A1 firmware on boot
