## pi-bluetooth 0.1.20

=== debian/changelog ===
pi-bluetooth (0.1.20) bookworm; urgency=medium

  * Only run bthelper if krnbt is off (/dev/serial1 exists) and exit cleanly
    when rfkill is on

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 04 Apr 2024 11:35:26 +0100

pi-bluetooth (0.1.19) bullseye; urgency=medium

  [ Phil Elwell ]
  * Add AA:AA:AA:AA:AA:AA as an "unprogrammed" address

  [ Serge Schneider ]
  * hciuart: change WantedBy to dev-serial1.device

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 13 Apr 2022 14:34:48 +0100
