=== debian/control ===
Source: pi-bluetooth
Section: misc
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.3.0
Homepage: https://github.com/RPi-Distro/pi-bluetooth

Package: pi-bluetooth
Architecture: all
Depends: ${misc:Depends},
 bluez (>= 5.50-1.2~deb10u1+rpt1),
 bluez-firmware,
 raspberrypi-sys-mods
Description: Raspberry Pi 3 bluetooth
 Loads BCM43430A1 firmware on boot
