=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name=hciuart --no-start
	dh_installsystemd --name=bthelper@ --no-start
