## pi-bluetooth 0.2ubuntu1

=== debian/changelog ===
pi-bluetooth (0.2ubuntu1) noble; urgency=medium

  * Make empty transitional package; bluetooth setup is now handled entirely
    by the kernel drivers.

 -- Dave Jones <dave.jones@canonical.com>  Fri, 12 Apr 2024 02:13:23 +0100
