=== debian/control ===
Source: pi-bluetooth
Section: oldlibs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.6.2

Package: pi-bluetooth
Architecture: armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Raspberry Pi 3 bluetooth
 This is an empty transitional package which will be removed in future.
