## pi-bluetooth 0.2ubuntu2

=== debian/changelog ===
pi-bluetooth (0.2ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:19:05 +0000
